@font-face {
  font-family: 'circe';
  src: url('../font/Circe-Regular.eot.eot');
  src: url('../font/Circe-Regular.eot?#iefix') format('embedded-opentype'),
       url('../font/Circe-Regular.woff') format('woff'),
       url('../font/Circe-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {background:#000; font-family: 'circe'; font-size:14px;}
.both {clear:both;}

.fix1200 {max-width:1200px; width:1200px; margin-top:40px; margin-bottom:40px;}
.heafull {background:#151515; height:112px; border-bottom:1px solid #292929;}
.heafull .fix1200, .serfull {margin-top:0; margin-bottom:0;}
.heafullya {height:111px;}
.heafullya .navbar-brand {margin-left:-10px;}
.heafullya .nav-item a {color:#FFF; font-size:10px; text-transform:uppercase; text-decoration:none; letter-spacing:1px; padding-top:11px;}
.heafullya .nav-item {padding:0 22px 0 16px; background:url(../img/tocha.png) no-repeat right;}
.heafullya .nav-item:last-child  {background:none;}
.heafullya .active .nav-link, .heafullya .nav-link:hover {color:#f7cea2;}
.heafullya .form-control {background:none; font-size:10px; border:none; outline:none; padding:5px 0 2px 5px; line-height:10px; text-transform:uppercase; text-align:center; color:#C7C7C7; border-left:1px solid #888888; border-radius:0; height:auto; width:110px;}
.heafullya .form-control:active, .heafullya .form-control:focus {box-shadow:0 0 0 0 rgba(0,0,0,0);}
.search-my {width:18px; height:17px; border:0; padding:0; font-size:0; background:url(../img/linza.png) no-repeat;}
.search-my:hover {background:url(../img/linza.png) no-repeat 0 -19px;}
.heafullya .dropdown:hover > .dropdown-menu, .adresat .dropdown:hover > .dropdown-menu, .adresatos .dropdown:hover > .dropdown-menu {display:block;}
.heafullya .form-inline {margin-right:-10px;}
.heafullya .dropdown-item {color:#212529 !important;}
.heafullya ul ul .nav-item a {color:#212529 !important; padding:8px 15px 6px !important;}
.heafullya ul ul .nav-item a:hover {color:#212529; background:#f8f9fa;}
.heafullya ul ul .nav-item {background:none; padding:0;}
.heafullya .dropdown-menu {margin:0; padding:6px 0; width:270px;}
.adresat {margin-top:28px; margin-bottom:0;}
.bread-crumb {list-style:none; margin:40px 0 0; padding:0; height:15px;}
.bread-crumb li {float:left; font-size:10px; text-transform:uppercase; letter-spacing:1px; color:#FFF;}
.bread-crumb li a {color:#f7cea2; padding:0 30px 0 0; text-decoration:underline; background:url(../img/bred.png) right 1px no-repeat;}
.bread-crumb li a:hover {text-decoration:none;}
.navbar-nav {flex-direction:row;}
.plavun {position:fixed; left:38px; top:50%; height:350px; width:38px; margin:-175px 0 0; z-index:100;}
.lochka {height:180px; position:relative;}
.plavun .nizun {transform:rotate(-90deg); position:absolute; left:-64px; top:72px; color:#FFF; text-transform:uppercase; font-size:12px; width:170px;}
.push {display:block; margin:18px 0 0;}
.push:hover {opacity:0.8;}
.puyafull {height:630px; background:#151515 url(../img/fon.jpg) no-repeat center;}
.puyafullya {height:630px; background:url(../img/8-gil.png) no-repeat center 10px; background-size:330px; margin-top:0;}
.krasota {font-family:'Cormorant Infant'; font-size:60px; line-height:77px; color:#FFF; text-transform:uppercase; padding:50px 0 0;}
.krasna {font-size:120px; line-height:102px; color:#f7cea2;}
.plusni {font-family: Arial, Helvetica, sans-serif; letter-spacing:-3px; font-size:25px; position:relative; top:-13px; left:14px;}
.krugi {height:50px; margin:30px 0 50px;}
.krugi a, .d3 {display:block; height:50px; line-height:50px; float:left; text-transform:uppercase; font-size:10px; color:#FFF; padding:0 40px 0 70px; letter-spacing:1px; outline:none;}
.krugi a:hover {text-decoration:none;}
.d3:focus {outline:none;}
.headers-mini {background-position:center 0; height:240px;}
.headers-mini .heafull {background:none;}
.headers-mini .puyafullya {height:240px;}
.headers-mini .krasota {float:left;}
.headers-mini .krugi {float:right; margin:140px 0 0;}
.vid {background:url(../img/vid.png) no-repeat;}
.d3 {background:url(../img/3d.png) no-repeat; padding-right:0 !important; border:0;}
.adresa {height:73px; width:1062px; margin:0 auto; clear:both;}
.adres {border:1px solid #292929; display:block; height:73px; float:left; padding:10px 0 0 52px; background:url(../img/metro.png) no-repeat 15px 27px; font-size:10px; line-height:18px; color:#FFF; text-transform:uppercase; margin:0 10px 0 4px;}
.adres:hover {text-decoration:none; color:#FFF; border-color:#FFF;}
.adres span {float:left; margin:0 15px 0 0;}
.adres1 {width:320px;}
.adres2 {width:357px;}
.zvono {font-size:14px; color:#f7cea2; letter-spacing:1px;}
.metro {letter-spacing:1px;}
.zayavka {display:block; width:256px; height:73px; background:url(../img/onli-u.png) no-repeat 22px 28px, linear-gradient(to left, #fdd3d5, #f7cea2); font-size:18px; text-transform:uppercase; text-decoration:none !important; text-align:center; line-height:25px; color:#292929 !important; font-family:'Cormorant Infant'; padding:11px 0 0;}
.zayavka:hover {text-decoration:none; color:#292929;}
.verhua {position:relative; top:-110px;}
.adresat .dropdown, .adresatos .dropdown {width:256px; height:71px; float:left; margin:0 0 0 4px;}
.adresat .dropdown-menu, .adresatos .dropdown-menu {width:256px;}
.ban {margin-top:-105px;}
.mycar {padding:0 5px;}
.mycar .carousel-indicators li {width:16px; height:16px; margin-right:5px; margin-left:5px; background:url(../img/rombi.png) no-repeat;}
.mycar .carousel-indicators .active {background-position:0 -17px;}
.mycar .carousel-caption {text-align:center;}
.ten {background:url(../img/tenok.png); padding:38px 40px; margin:0 0 100px; color:#FFF; text-transform:uppercase; font-family:'Cormorant Infant'; width:auto; display: inline-block; font-size:24px; line-height:32px;}
.ten-c {font-size:10px; text-align:left; font-family: 'circe'; display:block; letter-spacing:1px;}
.ten-n {font-size:48px; text-align:left; color:#f7cea3; display:block; line-height:40px;}
.ten-n:hover {color:#f7cea3;}
.banza {background:#FFF; height:140px;}
.viza {height:300px; background:url(../img/viza.jpg) no-repeat;}
.kosm {height:300px; background:url(../img/kosm.jpg) no-repeat;}
.uhod {height:600px; background:url(../img/uhod.jpg) no-repeat;}
.arhi {height:300px; background:url(../img/arhi.jpg) no-repeat;}
.stil {height:300px; background:url(../img/stil.jpg) no-repeat;}
.depi {height:300px; background:url(../img/depi.jpg) no-repeat;}
.neil {height:300px; background:url(../img/neil.jpg) no-repeat;}
.meko {height:300px; background:url(../img/meko.jpg) no-repeat;}
.obvod {height:80px; border:2px solid #000; padding:15px 50px 20px 20px; margin:0 0 30px 15px; background:url(../img/rombik.png) no-repeat right 30px; text-transform:uppercase; color:#000; font-family:'Cormorant Infant'; font-size:20px; line-height:24px; display:block;}
.obvod:hover {text-decoration:none; color:#000;}
.obvodl {border-color:#fff; color:#FFF; background-position:right -15px;}
.obvodl:hover {color:#fff;}
.obvodlya {line-height:46px;}

h2 {font-size:24px; font-family:'Cormorant Infant'; text-transform:uppercase;}
.blackontulya {text-align:center; color:#FFF; padding-top:50px; padding-bottom:40px;}
.blackontulya p {line-height:25px;}
.blackontulya h2 {margin-bottom:35px;}
.blackontulya h2 span {font-size:48px; color:#f7cea3; line-height:76px;}
.vygoda {height:700px; background:url(../img/vygoda.jpg) no-repeat; color:#edd7b7;}
.akcio {margin-bottom:0;}
.akciola {height:700px; background:#FFF; text-align:center; color:#202020; padding-top:15px;}
.akciola .col-lg-6 {margin-bottom:20px;}
.akciola .i-knops {margin:20px 0 0;}
.akciola h2 {padding-top:55px; margin-bottom:30px; font-weight:600; background:url(../img/rombi.png) no-repeat center 23px;}
.akciolya {height:100px; width:270px; background:#fef4f4; display:table-cell; vertical-align:middle; margin:0 0 20px 0; line-height:23px; padding:10px 11px 8px; color:#292929; text-transform:uppercase; font-size:12px; position:relative; right:-5px;}
.akciolya span {font-family:'Cormorant Infant'; font-size:18px;}
.akciolya:hover {color:#292929;}
.akciola .row .col-lg-6:nth-child(2n) .akciolya {right:5px;}
.akciola .row .col-lg-6:nth-child(2) .akciolya, .akciola .row .col-lg-6:nth-child(3) .akciolya, .akciola .row .col-lg-6:nth-child(6) .akciolya, .akciola .row .col-lg-6:nth-child(7) .akciolya {background:#fdf3e8;}
.pagi {background:url(../img/rombi.png) no-repeat center 40px; padding:5px 0 30px;}
.pagi a {border:0; border-radius:0; color:#202020;}
.pagi a:hover {background:none; color:#888888;}
.footofull {border-top:1px solid #fff; border-bottom:0; bbbbackground:#292929; height:90px;}
.footofull .heafullya {height:90px;}
.serfull p, .footerol p {line-height:26px; margin:20px 0 40px;}
.serfontulya h2 {line-height:32px;}
.serfontulya h2 span {font-size:24px; line-height:32px;}
.footerol {text-transform:uppercase; color:#f7cea3; font-size:10px; text-align:center;}
.magazink {background:url(../img/magazik.png) no-repeat 69px 110px, url(../img/in-yan.png) repeat-y center; height:440px;}
.magafooa {text-align:center; color:#FFF; padding-top:45px;}
.magafooa h2 {line-height:36px;}
.magafooa h2 span {font-size:60px; color:#f7cea3; letter-spacing:7px; line-height:80px;}

.pereliv {background-color:#292929; background-image:url(../img/vosem.png), url(../img/vosem.png), url(../img/pereliv.png); background-repeat:no-repeat, no-repeat, repeat-x; background-position:-250px 105px, bottom 300px right -250px, top; position:relative;}
.kopir {margin-top:0; margin-bottom:0;}

.obshii {margin-top:0;}
.imenu, .imenuga {background:#fff url(../img/8-gill.png) no-repeat center right 65px; background-size:370px; height:400px; color:#202020;}
.imenu img {float:left; margin:0;}
.i-text {width:565px; height:400px; float:right; text-transform:uppercase;}
.i-imya {font-family:'Cormorant Infant'; font-size:24px; font-weight:bold; line-height:30px; padding:60px 50px 65px; background:url(../img/romb.png) no-repeat center 140px;}
.i-stat {font-weight:bold; font-size:14px; padding:0 0 25px;}
.i-salo {font-size:14px; padding:0 20px 40px;}
.i-knop {background:linear-gradient(to left, #fdd3d5, #f7cea2); border:0; text-transform:uppercase; text-decoration:none !important; outline:none; font-size:14px; font-family:'Cormorant Infant'; font-weight:bold; color:#2f2f2f !important; padding:7px 14px 6px;}
.i-knop:hover {color:#2f2f2f; text-decoration:none;}

.i-texty {width:770px; background:url(../img/8-gill.png) no-repeat center;}
.peshka {text-transform:none; padding:40px 60px;}
.imenuga {background-image:none;}

.controls {margin:0 0 40px; display:flex; justify-content:center; flex-wrap:wrap;}
.control {cursor:pointer; font-size:12px; text-transform:uppercase; color:#FFF; background:none; border:0; padding:7px 12px 5px; outline:none;}
.control:active, .control:focus {outline:none;}
.control:hover {color:#f7cea2;}
.mixitup-control-active {padding:6px 11px 4px; border:1px solid #292929; color:#f7cea2;}
.container-filter, .container-blocks {display:flex; flex-wrap:wrap; margin:0 -15px;}
.img-fluid {width:270px; margin:0 0 22px;}
.mix {margin:0 10px 20px; width:280px; background:#FFF; height:490px; text-transform:uppercase;}
.m-text {color:#2f2f2f !important; text-decoration:none !important; display:block; background:url(../img/rombiki.png) no-repeat 132px 54px;}
.m-text:hover {color:#2f2f2f; text-decoration:none;}
.m-text span {display:block;}
.mix:hover .m-text {background:url(../img/rombiki.png) no-repeat -28px 54px;}
.m-imya {font-family:'Cormorant Infant'; font-size:18px; font-weight:bold; line-height:21px; padding:0 65px 40px; height:82px;}
.m-stat {font-weight:bold; font-size:12px; padding:0 0 12px;}
.m-salo {font-size:12px; padding:0 25px 12px;}
.m-podr {font-size:12px; color:#824041; text-decoration:underline !important;}
.m-podr:hover {text-decoration:none !important;}

.akcii {display:flex; flex-wrap:wrap; margin:0 -11px;}
.akciya {margin:0 11px 22px; width:275px; height:275px; position:relative;}
.akciya img {width:275px; height:275px; margin:0 !important;}
.akcion {position:absolute; top:0; left:0; display:block; width:275px; height:275px; transition: all 0.20s linear; z-index:10;}
.akcion:hover {background:-------------rgba(0, 0, 0, 0.4);}
.akcioner {position:absolute; bottom:15px; left:0; font-size:12px; text-transform:uppercase; margin:0 15px; padding:9px 8px 8px; display:block; width:245px; color:#000; background:rgba(255, 255, 255, 0.8);}

.akcii2 .akciya {height:360px; background:#FFF;}
.akcii2 .akcioner {position:relative; padding:0 17px; line-height:19px; bottom:0; margin:0; width:320px; height:85px; display:table-cell; vertical-align:middle;}
.akcii2 .akcion {height:360px;}
.akcii2 .akcion:hover {background:-------------rgba(0, 0, 0, 0.3);}

.obshii {color:#FFF; padding-top:50px; padding-bottom:40px; text-align:center;}
.obshii .nazgul {font-size:22px; font-family:'Cormorant Infant'; text-transform:uppercase; text-align:center;}
.obshii h1 {font-family:'Cormorant Infant'; text-transform:uppercase; margin-bottom:35px; font-size:34px; color:#f7cea3; line-height:40px;}
.obshii h2 {text-align:left;}
.obshii h3 {text-align:left; font-size:20px;}
.obshii p {line-height:19px; text-align:left; font-size:16px; margin:0 0 10px;}
.obshii img {margin-bottom:15px; max-width:764px; width:auto;}
.obshii ul, .obshii ol {text-align:left;}
.obshii a {color:#f7cea2; text-decoration:underline;}
.obshii a:hover {text-decoration:none;}

.t-imya {display:table-cell; height:155px; width:570px; vertical-align:middle; padding:40px 40px 45px; background-position:center 122px}
.t-stat {font-size:18px; font-weight:bold; margin:0 0 24px;}
.t-salo {margin:0 0 20px; font-size:14px;}
#product_price {margin:0 auto 20px; width:55px; text-align:center;}
.t-knop {padding:9px 18px 8px;}

.titlost {text-align:left;}
.titlost a {color:#f7cea3; text-decoration:none;}
.titlost a:hover {text-decoration:underline;}
.novstik {border-bottom:1px solid #3d3d3d; margin:0 0 40px;}
.staty {color:#777777; text-align:left; height:35px; padding:10px 0 0;}
.staty span {padding:0 20px 0 0;}
.staty a {color:#c0a68a;}
.dalshe {float:right;}

.mixika {height:475px;}
.mixika .m-stat {height:90px; width:280px; padding:0 15px 35px; display:table-cell !important; vertical-align:middle;}
.mixika .img-fluid {margin:0 0 15px;}
.mixika .m-text {background-position:132px 60px; color:#2f2f2f; text-decoration:none;}
.mixika:hover .m-text {background-position:-28px 60px;}
.mixika .m-salo {font-size:16px; font-weight:bold; margin:0 0 8px;}
.mixika .i-knop {margin:0 70px;}

.table {text-align:left; border:1px solid #434343;}
.table td, .table th {border:1px solid #434343;}
.table th {background:#434343;}

.tablenka {background:#FFF; text-align:center; margin:0 0 15px;}
.tablenka td {padding:20px 0;}
.tablenka img {width:230px;}
.tablenka a:hover {filter:grayscale(100%); opacity:0.5;}

.lb-loader,.lightbox{text-align:center;line-height:0}
body:after{content:url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);display:none}
.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}
body.lb-disable-scrolling{overflow:hidden}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:alpha(Opacity=80);opacity:.8;display:none}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;border-radius:3px}
.lightbox a img{border:none}
.lb-outerContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;border-radius:4px}
.lb-loader,.lb-nav{position:absolute;left:0}
.lb-outerContainer:after{display:table}
.lb-container{padding:4px}
.lb-loader{top:43%;height:25%;width:100%}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../img/loading.gif) no-repeat}
.lb-nav{top:0;height:100%;width:100%;z-index:10}
.lb-container>.nav{left:0}
.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}
.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../img/prev.png) left 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../img/next.png) right 48% no-repeat;filter:alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-next:hover{filter:alpha(Opacity=100);opacity:1}
.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}
.lb-dataContainer:after{display:table}
.lb-data{padding:0 4px;color:#ccc}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}
.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../img/close.png) top right no-repeat;text-align:right;outline:0;filter:alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.lb-data .lb-close:hover{cursor:pointer;filter:alpha(Opacity=100);opacity:1}

.thumbnail img {margin:0 0 4px; width:100%;}
.galileya {margin:0;}
.galileya .col-3 {padding:2px;}
.galileya h3 {text-align:center; text-transform:uppercase; font-family:'Cormorant Infant'; font-size:22px; margin:30px 0 10px;}
.galileya p {font-size:13px; line-height:15px; padding:6px 5px 5px; text-align:center; color:#000; background:#FFF; margin:-4px 0 4px;}

.modal-dialog3d {max-width:706px;}
.close3d {position:absolute; top:4px; right:5px;}
.modal-dialog3d .modal-body {text-align:center;}

.main-delta, .suchi {display:none;}
#msCart th.remove {width:60px !important;}
#msCart th.price {width:100px !important;}
#msCart th.count {width:105px !important;}
#msCart td, #msCart th {padding:11px; vertical-align:middle;}
#msCart td img, #msCart td .form-group {margin:0;}
#msCart .input-group-text, #msCart .form-control {font-size:14px; padding-left:7px; padding-right:7px;}
#msCart .btn-danger {display:none;}
#msCart td .btn-danger {display:block;}
#msOrder h4 {margin:0 0 20px;}
.kuladun {margin:0 0 0 20px;}
#jGrowl {opacity:0.2;}
.tavro p {text-align:center;}
.tavro .modal-body {padding-top:30px; padding-bottom:35px;}
.tavro .btn {text-decoration:none; padding-top:9px; line-height:18px;}
.polosun {background:url(../img/viu-viu.png) no-repeat; width:24px; height:20px; outline:none!important;}
.sekremu {visibility:hidden; position:absolute; top:-50px; margin:0; padding:0;}
.imkom {width:200px!important;}
.skryten {display:none; padding:0 15px;}

@media (max-width:992px) {
.fix1200 {max-width:992px; width:100%;}
.adresa {height:auto; width:auto;}
.heafull, .heafullya {height: auto;}
.heafullya .form-inline, .adres, .adresatos .dropdown, .footofull, .vygoda, #pb-social-tab, .adresat, .sekusya {display:none!important;}
.navbar-nav {flex-direction: column;}
.heafullya .nav-item, .heafullya .nav-item:last-child {padding:0; background:none;}
.heafullya .nav-item a {padding:11px 15px 7px;}
.krasota {font-size:40px; line-height:57px; padding:40px 0 0; float:left;}
.plusni {font-size:20px; top:-8px;}
.krasna {font-size:100px; line-height:80px;}
.krugi {margin:111px 0 0; float:right; width:220px; height:auto;}
.kagacel {color:#FFF; text-align:center; padding-top:35px;}
.plinto {text-transform:uppercase; padding-bottom:10px;}
.plinto a {color:#FFF;}
.nafelot a {color:#f7cea2; font-size:24px; padding:8px 0;}
.tykat {padding:15px 0;}
.tykat a {padding:10px 18px 9px;}
.vid {padding:0 0 0 70px!important; margin-bottom:20px;}
.puyafull {height:570px; background-size:1490px;}
.puyafullya {height:570px; background-size:330px; background-position:center 80px;}
.ten {margin:0 0 12%;}
.usleji {width:600px!important;}
.akciola .row {width:600px; margin:0 auto;}
.magazink {background:#000;}
.headers-mini {height:200px; background-size:950px;}
.headers-mini .heafull {background:#151515;}
.headers-mini .krugi {margin:38px 0 0;}
.headers-mini .puyafullya {height:200px; margin-bottom:0; background-size:190px; background-position:center 5px;}
.container-filter, .akcii {justify-content:center;}
.imenu {height:auto; background-position:bottom 50px center;}
.imenu img {float:none;}
.gitara {width:500px; margin:0 auto;}
.masterok .imenu {background:none;}
.masterok .i-text {width:auto; height:auto; float:none; color:#FFF;}
.masterok  .t-imya {display:none;}
.sekremu {visibility:visible; position:relative; top:0; display:flex; justify-content:center; flex-wrap:wrap;} 
.sekremu li {list-style:none; width:26%; text-align:center;}
.sekremu li a {color:#fff; display:block; line-height:35px; height:35px; padding:0 20px;}
.sekremu li a:hover {background:#292929; text-decoration:none;}
.ohrenet, .plavun {display:none;}
}

@media (max-width:770px) {
.fix1200 {width:576px; max-width:576px}
.navbar-brand {margin:0; padding:0;}
.navbar-brand img {width:48px; height:48px;}
.sekremu {padding:10px 0;}
.sekremu li {width:33%;}
.d3 {display:none;}
.polosun {border:0; border-radius:0;}
.krugi {margin:0; width:0; float:none;}
.krugi a {margin:0; padding:0; font-size:0; position:absolute; top:30px; right:0;}
.akciolya {width:242px;}
.usleji {width:536px!important; margin-bottom:0;}
.akciola {padding-top:0;}
.akciola .row {width:546px;}
.viza, .kosm, .arhi, .stil, .depi, .neil, .meko {height:268px;}
.obvod {margin:0 0 15px;}
.uhod {height:536px;}
.verhua {margin-bottom:0;}
.krasota {font-size:25px; line-height:35px; padding:20px 0 0;}
.plusni {font-size:16px; top:-5px;}
.krasna {font-size:60px; line-height:50px;}
.puyafullya {background:none; height:400px;}
.adresatos .kagacel {padding-top:20px; position:relative; top:0;}
.kagacel {position:absolute; top:-225px;}
.puyafull {height:440px; background-size:1190px; background-position:right -150px center;}
.carousel-caption {padding:0; top:0; bottom:0; right:0; left:0;}
.ten {width:100%; height:257px;}
.adidas p, .adidas h3 {text-align:center;}
.adidas img {float:none!important; margin-right:0!important;}
.headers-mini {height:305px;}
.tablenka img {width:160px!important;}
.obshii img {max-width:540px;}
}
@media (max-width:576px) {
.fix1200 {width:100%; max-width:576px; min-width:376px;}
.krasota, .krugi, .verhua, .serfontulya, .obvod br {display:none;}
.nafelot a {font-size:20px;}
.plinto a {font-size:12px;}
.sekremu li {width:50%;}
.puyafull, .puyafullya {height:230px; margin-bottom:0;}
.usleji {margin-top:0!important; width:100%!important; display:none;}
.usleji .align-items-end {align-items:flex-start!important;}
.obvod {margin:15px 0; width:100%; height:57px; padding:15px 50px 0 20px; line-height:26px; border:1px solid #FFF; color:#FFF; font-size:18px; background-position: right -24px;}
.obvod:hover {color:#f7cea2; border:1px solid #f7cea2;}
.uhod, .viza, .kosm, .arhi, .stil, .depi, .neil, .meko {height:73px; background:none;}
.blackontulya {padding-top:0; padding-bottom:0;}
.blackontulya h2 {font-size:20px; margin-bottom:15px;}
.blackontulya h2 span {font-size:28px; color:#f7cea3; line-height:36px;}
.blackont {margin-bottom:30px;}
.akciola .row {width:100%;}
.akciolya {position:static; display:block; width:100%; height:auto; margin:0; padding:8px 11px 6px; line-height:18px;}
.akciola h2 {margin-bottom:15px; padding-top:44px; font-size:20px;}
.akciola .col-lg-6 {margin-bottom:10px;}
.magazink {background:#292929;}
.magafooa h2 span {font-size:30px; line-height:40px;}
.magafooa h2 {line-height:26px; font-size:20px;}
.kagacel {width:100%; margin:0; padding-top:0; top:-207px;}
.obshii h1 {font-size:24px; line-height:30px;}
.obshii .nazgul {font-size:16px;}
.imkom {width:100%!important;}
.dalshe {float:none;}
.staty {padding:0; height:50px;}
.titlost {font-size:20px;}
.obshii img {max-width:100%;}
.gitara {width:auto;}
..ohrenet {display:inherit;}
.adidas h3 {font-size:12px;}
.tablesu td, .tablesu th {font-size:12px; padding:5px;}
.skryten {display:block;}
}
@media (max-width:376px) {
.fix1200 {max-width:375px; min-width:320px;}
.plinto a {font-size:10px;}
.kagacel .col-6 {padding:0 7px;}
.kagacel {top:-200px;}
.nafelot a {font-size:18px; line-height:33px!important;}
.puyafull, .puyafullya {height:215px;}
.tykat a {padding:10px 10px 9px;}
.sekremu li a, .adresatos > .col-12 {padding:0;}
.adresatos .kagacel {padding-top:12px;}
.obvod {font-size:14px; padding:12px 40px 0 15px; height:50px; background-position:right -27px;}
.uhod, .viza, .kosm, .arhi, .stil, .depi, .neil, .meko {height:65px;}

}